<template>
  <div
    class="flex space-x-3 md:space-x-5 pb-5 border-solid border-b border-white border-opacity-15 last:border-b-0 last:pb-0"
  >
    <div class="thumnail-post w-100px md:w-106px">
      <a href="javascript:;">
        <div>
          <img v-lazy-load :data-src="item.image" :alt="item.title" />
        </div>
      </a>
    </div>
    <div class="flex-1 blog-item-info">
      <div class="mb-2 font-medium text-white text-base leading-normal">
        <a href="javascript:;">
          {{ item.title }}
        </a>
      </div>
      <div class="flex items-center space-x-2">
        <svg-icon class="w-4 h-4 text-gray-medium" name="icon-comment" />
        <span class="text-gray-medium text-xs md:text-sm leading-none">
          84 Bình luận
        </span>
        <span class="text-xs md:text-sm text-gray leading-none">
          16h trước
        </span>
      </div>
    </div>
  </div>
</template>
<script>
export default {
  name: 'ItemListSmallLight',
  props: {
    item: {
      type: Object,
      default: null
    }
  },
  data() {
    return {}
  }
}
</script>
